@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');

body{
	font-family: 'Source Sans Pro', sans-serif !important;
}
a{
  transition: all 2s ease-out 0s;
}
a:focus{
	outline: none !important;
}
a:hover{
	text-decoration: none;
}
textarea:hover, input:hover, textarea:active, input:active, textarea:focus, input:focus {
    outline:0px !important;
}
html {
  scroll-behavior: smooth;
}

.socil-icon{
	
}
.socil-icon ul{
	margin: 0px;
	padding: 0px;
}
.socil-icon ul li{
	list-style: none;
	margin-right: 2px;
	float: left;
	width: 35px;
	text-align: center;
}
.socil-icon ul li a i{
	padding: 7px;
	color: #fff;
	font-size: 20px;
	display: block;
}

#menu{
	position: absolute;
    width: 100%;
    z-index: 1000;
    background:linear-gradient(180deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 97.86%); 
    padding-bottom: 50px;
    padding-top: 30px;
}
#menu nav{
	padding: 10px 0px;
}
#menu .navbar-light .navbar-nav .nav-link {
    color: #000;
    padding: 0px 13px;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .5px;
}
#menu .dropdown-menu{
    background: #fff;
    border: none;
    border-radius: 0;
    box-shadow: 0px 0px 23px -5px rgb(176 176 176);
    margin-top: 18px;
    width: 229px;
    margin-left: 15px;
}
#menu  .dropdown-item{
	padding: 0px;
    margin-left: 10px;
    text-transform: uppercase;
    line-height: 35px;
    letter-spacing: 2px
}
#menu  .dropdown-item:hover{
	background: none;
}
#menu .navbar-nav{
	
}
#banner{
	position: relative;
}
#banner .banner-text{
	position: absolute;
	right: 15%;
	top: 48%;
}
#banner .banner-text h1{
	margin: 0px;
    color: #4a4a4a;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 200;
    font-size: 60px;
}
.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}

#box1{
	margin: 60px 0px;
}
#box1 p{
	line-height: 28px;
}
.read-more{
	background-color: #057ab1;
	display: block;
	padding: 10px;
	color: #fff;
	text-align: center;
	font-size: 17px;
	font-weight: 600;
	width: 180px;
	float: right;
}
.read-more i{
	margin-left: 10px;
}
.read-more:hover{
	background-color: #000;
	color: #fff;
}
#box2{
	background-color: #f8fafd;
	padding: 80px 0px;
}
#box2 h3{
	font-size: 16px;
    font-weight: 600;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-align: center;
}
#box2 .carousel-item span{
	font-size: 40px;
}
#box2 .carousel-item p{
	line-height: 30px;
    font-size: 13px;
    letter-spacing: 1px;
}
#box2 .carousel-control-prev{
	left: -80px;
}
#box2 .carousel-control-next {
    right: -60px;
}
.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}
#box3{
	margin: 60px 0px;
}
#box3 h3{
	margin-bottom: 25px;
}
#box3 p{
	line-height: 30px;
}
#footer{
	background-color: #F3F3F1;
	padding: 30px 0px;
}
.subscribe-box .col-md-6{
	border-right: 1px solid #000;
}
.subscribe-box h3{
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 3px;
}
.subscribe-box p{
	font-size: 12px;
	letter-spacing: 2px;
	margin-bottom: 0px;
}
.subscribe-box input{
	width: 100%;
	border: none;
	padding: 10px;
	letter-spacing: 3px;
	font-size: 13px; 
}
.subscribe-box .sub-btn{
	background-color: #000;
	color: #fff;
	text-transform: uppercase;
}
#footer h4{
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 3px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
#footer ul{
	margin: 0px;
	padding: 0px;
}
#footer ul li{
	list-style: none;
	line-height: 33px;
    float: left;
    margin-right: 25px;
}
#footer ul li a{
	color: #000;
	font-size: 13px;
	letter-spacing: 2px;
}
#footer table tr td{
	color: #000;
	font-size: 13px;
	line-height: 33px;
	letter-spacing: 2px;
}
#footer p{
	font-size: 12px;
	letter-spacing: 2px;
	margin-bottom: 0px;
}
#inner-banner img{
	width: 100%;
}
#box4{
	margin: 60px 0px;
}
#box4 h2{
    margin-bottom: 20px;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 600;
    font-size: 35px;
}
#box4 p{
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 27px;
}
#box4 h4{
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 3px;
	text-transform: uppercase;
	margin-top: 25px;
}

#inner-banner{
	background-color: #F8F8F7 !important; 
	padding-bottom: 60px;
}
.inner-menu{
	position: relative !important;
	background: none !important; 
	padding: 20px 0px !important;
	background-color: #F8F8F7 !important; 
}
.inner-menu .navbar-light .navbar-nav .nav-link{
	padding: 0px !important;
	margin-right: 25px !important;
}
.inner-menu .socil-icon ul li a i{
	color: #000 !important;
}

.inner-menu nav{
	padding: 0px !important;
}
.media-box a h3{
	font-size: 18px;
	color: #000;
	line-height: 30px;
	letter-spacing: 2px;
	margin-top: 15px;
}
.contact-box h3{
	margin-bottom: 25px;
}
.contact-box input{
	width: 100%;
	border: none;
	border-bottom: 1px solid #000;
	padding: 10px 0px;
	font-size: 14px;
	letter-spacing: 1px;
	margin-bottom: 25px;
}
.contact-box textarea{
	width: 100%;
	border: none;
	border-bottom: 1px solid #000;
	padding: 10px 0px;
	font-size: 14px;
	letter-spacing: 1px;
	margin-bottom: 25px;
}
.contact-box .send-btn{
	width: 150px;
	background-color: #000;
	text-transform: uppercase;
	color: #fff;
}
.link-btn h6{
	background-color: #000;
	color: #fff;
	text-align: center;
	padding: 10px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 25px;
}
.link-btn {
    border: 1px solid #000;
    display: block;
    padding: 15px;
}



/*********************************************************************/
/* Bootstrap 4 Multiple Item Carousel */
/*********************************************************************/
/* medium - display 2  */
@media (min-width: 768px) {

    .product-slider .carousel-inner .carousel-item-right.active,
    .product-slider .carousel-inner .carousel-item-next {
        transform: translateX(50%);
    }

    .product-slider .carousel-inner .carousel-item-left.active,
    .product-slider .carousel-inner .carousel-item-prev {
        transform: translateX(-50%);
    }

	
}

/* large - display 3 */
@media (min-width: 992px) {

    .product-slider .carousel-inner .carousel-item-right.active,
    .product-slider .carousel-inner .carousel-item-next {
        transform: translateX(33%);
    }

    .product-slider .carousel-inner .carousel-item-left.active,
    .product-slider .carousel-inner .carousel-item-prev {
        transform: translateX(-33%);
    }

	.inner-menu h2{
		text-align: center;
		text-transform: uppercase;
		letter-spacing:3px;
		font-weight: 600;
		margin-bottom: 15px;
		font-size: 30px;
	}

}
@media (max-width: 991px) {
	.inner-menu h2{
		text-align: center;
		text-transform: uppercase;
		letter-spacing: 2px;
		font-weight: 600;
		margin-bottom: 13px;
		font-size: 24px;
		margin-left: 51px;
    margin-top: -13px;
	}
	.mrgn8{
		/*margin-right:-8.2px !important;*/
		margin: 5px 2px 3px 0px !important;
	}
	.mrgn50{
		margin-top:-40px !important;
	}
	.navbar-toggler-icon { width:.9em !important; }
}
@media (max-width: 768px) {
    .product-slider .carousel-inner .carousel-item>div {
        display: none;
    }

    .product-slider .carousel-inner .carousel-item>div:first-child {
        display: block;
    }
}
.product-slider .carousel-inner .carousel-item img{
	border: 1px solid #ddd;
}
.product-slider .carousel-inner .carousel-item.active,
.product-slider .carousel-inner .carousel-item-next,
.product-slider .carousel-inner .carousel-item-prev {
    display: flex;
}

.product-slider .carousel-inner .carousel-item-right,
.product-slider .carousel-inner .carousel-item-left {
    transform: translateX(0);
}
.product-slider .bg-dark {
    background-color: #343a40 !important;
    height: 50px;
    width: 50px;
    top: 48%;
    opacity: 1;
}
.link-2 a{
	background-color: #000;
	color: #fff;
	text-transform: uppercase;
	width: 100%;
	display: block;
	padding: 10px;
	text-align: center;
	letter-spacing: 3px;
}
.product-slider{
	text-align: left;
}
.product-slider a h5{
	color: #000;
	margin-top: 15px;
	text-align: left;
	font-weight: 500;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 25px;
}
.awards-box{
	margin-top: 60px;
}
.awards-box p{
    line-height: 19px !important;
    margin-bottom: 25px;
    text-align: center;
}
.media-box{
	margin-bottom: 25px;
}
.lb-outerContainer{
	background-color: transparent !important;
}
.link-btn2 h6{
	background-color: #005064;
	padding: 8px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	width: 180px;
	margin: 0px auto;
	text-align: center;
}
.link-btn3{
	display: block;
	background-color: #000;
	padding: 5px;
	padding-bottom: 7px;
	font-weight: 100;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	width: 250px;
	text-align: center;
	margin-top: 25px;
}
.link-btn3:hover{
	color: #fff;
}

@media screen and (max-width: 1200px){
	#menu .navbar-light .navbar-nav .nav-link{
		font-size: 14px;
	}
}

@media screen and (max-width: 991px){

	#menu{
		position: relative;
		padding: 0px;
		background-color: #000;
	}
	#menu .navbar-light .navbar-nav .nav-link{
		color: #fff;
	}
	.inner-menu{
		background-color: #000 !important;
		margin-bottom: 25px;
	}
	.inner-menu h2{
		color: #fff;
	}
	.inner-menu .socil-icon ul li a i{
		color: #fff !important;
	}

	.navbar-light .navbar-toggler{
		background-color: #fff;
	}
	#menu .navbar-nav li{
		line-height: 35px;
	}
	.subscribe-box input{
		margin-top: 15px;
	}
	#footer h4{
		margin-top: 25px;
	}
	#banner .banner-text h1{
		font-size: 25px;
	}
	#box2 .carousel-control-next{
		right: 0;
	}
	#box2 .carousel-control-prev{
		left: 0;
	}

}
